lastAccountName: _FalseMirror_
timestamps:
  login: 1550307882778
  lastteleport: 1550307895652
  logout: 1550308042586
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1293.8107319113396
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 1245.6811191853362
  y: 89.16461197349577
  z: 1504.6618534951951
  yaw: 79.65009
  pitch: 30.449987
